{% set theme_analysis_id_encours = 0 %}
<div class="modal-header">
	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
		<span aria-hidden="true">&times;</span>
	</button>
	<h3>Analyse thématique</h3>
</div>
<div id="atDiv" class="modal-body">

    {# Attention @sr: <form ETAIT sans action='#'. TOTEST #}
	<form id="atForm" name="atForm" action='#'>


		{% if listeAT|length > 0 %}

			<div class="form-group">
				<label>Analyses existantes</label>

				<select name="theme_analysis_id" id="form_theme_analysis_id" class="form-control" onchange="sendData(null, '/formatting/' + $('#form_theme_analysis_id').val(), 'atDetails');">
					<option value="0"></option>
					{% for AT in listeAT %}
						<option value="{{AT.id_ta}}" {% if AT.user_id != null %} selected {% set theme_analysis_id_encours = AT.theme_analysis_id %} {% endif %}>{{AT.theme_analysis}}
							{{AT.id_ta}}</option>
					{% endfor %}
				</select>

			</div>

		</form>
		<div id="atDetails"></div>

	{% else %}
		<p>Aucune analyse thématique n'a été définie sur cette couche</p>

	{% endif %}
	<!--
	    {% if [app.session.get('user_id'),null, id_type, null, null, null, null, 'gestionnaire']|hasAccess %}
	
	        <p><a class="btn btn-xs btn-default" href="{{ url('formatting-create', { 'object_type' :object_type, 'id_type' : id_type, 'theme_analysis_id' : 'nouveau' } ) }}" target="_blank"><span class="glyphicon glyphicon-plus"></span> Créer un analyse</a></p>
	
	    {% endif %}
	-->
</div>
<script>
	sendData(null, '{{ url('formatting-details', { 'theme_analysis_id' : theme_analysis_id_encours} ) }}', 'atDetails');
</script>
